# Class: Group

Defined in: | lib/psd/nodes/group.coffee
Inherits: | Node

## Variables Summary

type =

      'group'

### Variable inherited from Node

PROPERTIES type

## Instance Method Summary

- # (void) passthruBlending()
- # (void) isEmpty()
- # (void) export()

## Inherited Method Summary

### Methods inherited from Node

#createProperties #get #visible #hidden #isLayer #isGroup #isRoot #clippingMask #clippedBy #export #updateDimensions

## Instance Method Details

# (void) passthruBlending()

# (void) isEmpty()

# (void) export()

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input